OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.ARB.FragmentShader

Contents

- Tokens

Description

All tokens from the ARB_fragment_shader extension, see http://www.opengl.org/registry/specs/ARB/fragment_shader.txt.

Synopsis

- gl_FRAGMENT_SHADER :: GLenum
- gl_MAX_FRAGMENT_UNIFORM_COMPONENTS :: GLenum
- gl_MAX_TEXTURE_COORDS :: GLenum
- gl_MAX_TEXTURE_IMAGE_UNITS :: GLenum
- gl_FRAGMENT_SHADER_DERIVATIVE_HINT :: GLenum

# Tokens

gl_FRAGMENT_SHADER :: GLenum

gl_MAX_FRAGMENT_UNIFORM_COMPONENTS :: GLenum

gl_MAX_TEXTURE_COORDS :: GLenum

gl_MAX_TEXTURE_IMAGE_UNITS :: GLenum

gl_FRAGMENT_SHADER_DERIVATIVE_HINT :: GLenum